标签: dep

1 篇文章

dep:Go依赖管理工具安装指南
介绍 dep是Go的依赖管理工具。它需要Go 1.9或更新版本才能编译。 使用dep可以快捷的拉取go项目的一些依赖包。 GitHub golang/dep 使用的前请确保已经正确配置好了go语言环境,如未安装go,请参考:Go语言环境搭建(CentOS 7) 安装 方法1: Ubuntu和Debi…